//
//  AiBrushStrengthModel.h
//  AiBrushBleSDK
//
//  Created by iot_user on 2019/7/11.
//  Copyright © 2019 IOT. All rights reserved.
//

#import <Foundation/Foundation.h>

NS_ASSUME_NONNULL_BEGIN

@interface AiBrushStrengthModel : NSObject
//voltage(电压)
@property (nonatomic, assign) int voltage;
//frequency(频率)
@property (nonatomic, assign) Byte frequency;
//duty(占空比)
@property (nonatomic, assign) Byte duty;
//measure Value(测量值)
@property (nonatomic, assign) int measureValue;
//theory Value(理论值)
@property (nonatomic, assign) int theoryValue;
//initial Value(初始值)
@property (nonatomic, assign) int initialValue;
//Measured value and theoretical value error(测量值与理论值误差)
@property (nonatomic, assign) Byte error;
//Excessive pressure sign(压力过大标志)
@property (nonatomic, assign) Byte mark;


@end

NS_ASSUME_NONNULL_END
